Bug 128742 - Consistent xml file naming
Summary: Consistent xml file naming
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-07-28 21:33 UTC by Jesus M. Rodriguez
Modified: 2007-04-18 17:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 16:06:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesus M. Rodriguez 2004-07-28 21:33:51 UTC
Description of problem: Consistency problem with xml file naming. Some
have mixed case, some have hyphens instead of underscores.

Action_queries.xml
Channel_queries.xml
ConfigChannel_queries.xml
config_queries.xml
CustomInfo_queries.xml
database_queries.xml
Errata_queries.xml
errata_search_elaborators.xml
errata_search_setbuilder.xml
file-list.xml
General_queries.xml
KSTree_queries.xml
Package_queries.xml
package_search_elaborators.xml
package_search_setbuilder.xml
profile_queries.xml
SystemGroup_queries.xml
System_queries.xml
system_search_elaborators.xml
system_search_setbuilder.xml
Task_queries.xml
test_queries.xml
User_queries.xml
util_queries.xml

Expected Results:
the should be lowercase with underscores.

Comment 1 Jesus M. Rodriguez 2005-01-21 16:06:06 UTC
Never going to happen, makes merging too difficult.


Note You need to log in before you can comment on or make changes to this bug.